HP OpenVMS Systems

ask the wizard
Content starts here

IPsec Support?

» close window

The Question is:

Does TCP/IP Services for OpenVMS v5.4 support ipsec?

The Answer is :

  IPsec is not available in V5.4, and plans are in place to add IPsec
  support in a future TCP/IP Services release.

answer written or last revised on ( 30-DEC-2003 )

» close window